Version: games-puzzle/magiccube4d 2.2:0

Depends On: x11-libs/libXaw

USE Flags:

2.2
"amd64 x86"
comments powered by Disqus